h1{
    font-size: 88px;
    line-height: 70px;
    font-family: 'FixtureUltra-Bold';
    color: #000000;
}
h2{
    font-size: 88px;
    line-height: 70px;
    font-family: 'FixtureUltra-Bold';
}
.title{
    font-size: 88px;
    line-height: 70px;
    font-family: 'FixtureUltra-Bold';
    color: #FF6A00;
    text-transform: uppercase;
}
h3{
    font-size: 24px;
    line-height: 24px;
    font-family: 'FixtureUltra-Bold';
}
.heading{
    font-size: 24px;
    line-height: 24px;
    font-family: 'FixtureUltra-Bold';
}
h4{
    font-size: 24px;
    line-height: 24px;
    font-family: 'FixtureUltra-Bold';
}
h5{
    font-size: 24px;
    line-height: 24px;
    font-family: 'FixtureUltra-Bold';
}
p{
    font-size: 16px;
    line-height: 24px;
    color: #ffffff;
    margin-bottom: 20px;
    font-family: 'NimbusSanL-Reg';
}
a:hover {
/*    opacity: 0.7;*/
    text-decoration: none;
/*    color: #000000;*/
}
button, .btn {
    display: block;
    text-align: center;
    text-transform: uppercase;
    border-radius: 0;
    font-family: 'Fixture-Bold';
    font-size: 14px;
    color: #ffffff;
    /* height: 40px; */
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}
.btn:hover{
    color: #000000;
    background-color: #ffffff;
}
a.btn{
    opacity: 1;
}
.btn--more{
    color: #ffffff;
    border: 1px solid #ffffff;
    max-width: 65px;
    width: 100%;
    padding: 5px 0px 7px 0px;
    line-height: 14px;
}
p > input[type="text"], p > input[type="email"] {
    font-family: 'NimbusSanL-Reg';
    font-size: 16px;
    line-height: 16px;
    color: #878584;
    border: none;
    background: #F5F5F3;
    outline:none;
    box-shadow: none;
    width: 100%;
    padding: 10px 19px;
    letter-spacing: 2px;
}
p > textarea {
    font-family: 'NimbusSanL-Reg';
    font-size: 16px;
    line-height: 16px;
    color: #878584;
    border: none;
    background: #F5F5F3;
    outline:none;
    box-shadow: none;
    width: 100%;
    padding: 23px 19px 10px 19px;
    letter-spacing: 2px;
}

.text-center{
    text-align: center;
}
.main-menu, .menu-icon-cross, .cross .menu-icon {
    display: none;
}
.cross .menu-icon-cross {
    display: block;
}
.navbar-toggler {
    padding: 0;
}
.main-menu {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0px;
}
.navbar-collapse{
	position: absolute;
	right: 0px;
	top: 0;
	background-color: #FF6A00;
	width: 100%;
	height: 675px;
/*    height: calc(100vh - 20.2%);*/
	max-width: 50%;
/*
    overflow-y: auto;
    overflow-x: hidden;
*/
}
.footer-style-guide-gap{
    margin-top: 50px;
    margin-bottom: 188px;
}